<TEI.2 id="jrc32004D0791_01-pt" n="32004D0791(01)" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004D0791(01) Portuguese</title>
        <title>Decis%atilde%o 2004/791/PESC do Conselho, de 22 de Novembro de 2004, que prorroga e altera a Decis%atilde%o 2002/842/PESC relativa %agrave% execu%ccedil%%atilde%o da Ac%ccedil%%atilde%o Comum 2002/589/PESC, tendo em vista o contributo da Uni%atilde%o Europeia para o combate %agrave% acumula%ccedil%%atilde%o e prolifera%ccedil%%atilde%o desestabilizadoras de armas de pequeno calibre e de armas ligeiras na Europa do Sudeste</title>
      </titleStmt>
      <extent>26 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004D0791(01)&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004D0791(01)&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">3450</classCode>
        <classCode scheme="eurovoc">5413</classCode>
        <classCode scheme="eurovoc">862</classCode>
        <classCode scheme="eurovoc">3434</classCode>
        <classCode scheme="eurovoc">3506</classCode>
        <classCode scheme="eurovoc">914</classCode>
        <classCode scheme="eurovoc">922</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Decis%atilde%o 2004/791/PESC do Conselho, de 22 de Novembro de 2004, que prorroga e altera a Decis%atilde%o 2002/842/PESC relativa %agrave% execu%ccedil%%atilde%o da Ac%ccedil%%atilde%o Comum 2002/589/PESC, tendo em vista o contributo da Uni%atilde%o Europeia para o combate %agrave% acumula%ccedil%%atilde%o e prolifera%ccedil%%atilde%o desestabilizadoras de armas de pequeno calibre e de armas ligeiras na Europa do Sudeste</head>
      <div type="body">
        <p n="2">Decisão 2004/791/PESC do Conselho</p>
        <p n="3">de 22 de Novembro de 2004</p>
        <p n="4">que prorroga e altera a Decisão 2002/842/PESC relativa à execução da Acção Comum 2002/589/PESC, tendo em vista o contributo da União Europeia para o combate à acumulação e proliferação desestabilizadoras de armas de pequeno calibre e de armas ligeiras na Europa do Sudeste</p>
        <p n="5">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="6">Tendo em conta a Acção Comum 2002/589/PESC [1], nomeadamente o artigo 6.o, em conjugação com o segundo travessão do n.o 2 do artigo 23.o do Tratado da União Europeia,</p>
        <p n="7">Considerando o seguinte:</p>
        <p n="8">(1) Em 21 de Outubro de 2002, o Conselho aprovou a Decisão 2002/842/PESC [2] relativa ao contributo da União Europeia para o combate à acumulação e proliferação desestabilizadoras de armas de pequeno calibre e armas ligeiras na Europa do Sudeste, que se destinava a dar execução à Acção Comum 2002/589/PESC, disponibilizando para o efeito um montante de 200000 euros.</p>
        <p n="9">(2) Alguns objectivos não puderam ser atingidos até 31 de Dezembro de 2004, data em que caduca a Decisão 2002/842/PESC, e outros deverão ser consolidados e alargados após essa data. O projecto em questão é plurianual.</p>
        <p n="10">(3) A Decisão 2002/842/PESC deve, por isso, ser prorrogada e alterada,</p>
        <p n="11">DECIDE:</p>
        <p n="12">Artigo 1.o</p>
        <p n="13">A Decisão 2002/842/PESC é alterada do seguinte modo:</p>
        <p n="14">1) No n.o 1 do artigo 2.o, o montante de referência financeira de "300000 euros" é substituído pelo de "330000 euros";</p>
        <p n="15">2) No n.o 1 do artigo 4.o, o segundo parágrafo é substituído pela frase "Caduca em 31 de Dezembro de 2005."</p>
        <p n="16">Artigo 2.o</p>
        <p n="17">A presente decisão produz efeitos no dia da sua aprovação.</p>
        <p n="18">Artigo 3.o</p>
        <p n="19">A presente decisão será publicada no Jornal Oficial da União Europeia.</p>
      </div>
      <div type="signature">
        <p n="20">Feito em Bruxelas, em 22 de Novembro de 2004.</p>
        <p n="21">Pelo Conselho</p>
        <p n="22">O Presidente</p>
        <p n="23">B. R. Bot</p>
        <p n="24">--------------------------------------------------</p>
        <p n="25">[1] JO L 191 de 19.7.2002, p. 1.</p>
        <p n="26">[2] JO L 289 de 26.10.2002, p. 1. Decisão com a redacção que lhe foi dada pela Decisão 2003/807/PESC (JO L 302 de 20.11.2003, p. 39).</p>
      </div>
    </body>
  </text>
</TEI.2>
